@charset "utf-8";



/* CSS Document */







@media only screen and (max-width: 981px)  {



.wraper3 {



	width: 100% !important;



}







}



@media only screen and (max-width: 818px)  {



.wraper6 {



	width: 98% !important;



}







}







@media only screen and (max-width: 1112px)  {



.wraper7 {



	width: 98% !important;



}







}



@media only screen and (max-width: 1102px)  {



.wraper8 {



	width: 98% !important;



}







}







@media only screen and (max-width: 1054px)  {



.wraper5 {



	width: 98% !important;



}











}







@media only screen and (max-width: 861px)  {



.wraper2 {



	width: 98% !important;



	height: auto;



	padding-right: 1%;



	padding-left: 1%;



}



.option1, .option2, .option3, .box2, .box3 {



	width: 100% !important;



}











}







@media only screen and (max-width: 559px)  {



.video1 {



	height: auto;



	width: 100% !important;



}











}







@media only screen and (max-width: 350px)  {



.galery, .half, .galery2, .galery3 {



	width: 100% !important;



}



a {



	line-height: 300%;



}



.wraper4 {



	width: 98% !important;



}



.menu li {



	width: 100% !important;



}



.menu li a {



	font-size: 100% !important;



}



.menu2 li {



	width: 100% !important;



	height: auto !important;



}



.menu2 li a {



	padding: 0px !important;



	text-align: center;



}



.menu2 li span a {



	text-align: center !important;



	margin-right: 20px;



}



li.videomenu {



	text-align: center;



	padding-left: 10% !important;



}



.mob-header h3 {



	display: inline;



	float: left;



	padding-left: 5px;



}



.mob-header span {



	display: inline;



	float: right;



	padding-right: 5px;



}



.menu2, .menu, .menu3, .menu4, .menu5 {



	display: none;



	margin: 0px;



	padding: 0px;



	height: auto;



	width: 100%;



	list-style-type: none;



	text-align: center;



	background-color: #C0C0C0;



}



.mob-header {



	display: block;



	cursor: pointer;



	float: left;



	height: auto;



	width: 100%;



}



.menu3 li {



	display: block;



	width: 100%;



}



.menu3 li a {



	display: block;



	height: auto;



	width: 100%;



	text-align: center;



	padding-right: auto !important;



	padding-left: auto !important;



}



.chose {



	height: auto;



	width: 96% !important;



}



.menu4 li {



	width: 100%;



}



.menu4 li a {



	display: block;



	height: auto;



	width: 99%;



	padding-right: 0px !important;



	padding-left: 0px !important;	



}











}



@media only screen and (min-width: 769px)  {



.mob-header {



	display: none !important;



}



.menu2, .menu, .menu4, .menu5 {



	display: block !important;



	margin: 0px;



	padding: 0px;



	height: auto;



	width: 100%;



	list-style-type: none;



	text-align: center;



	background-color: #C0C0C0;



}

.menu3 {

	display: block !important;

	margin: 0px;

	padding: 0px;

	height: auto;

	width: 100%;

	list-style-type: none;

	text-align: center;

	line-height: 70px;

}

.menu3 li a {

	display: inline;

	float: none !important;

	padding-bottom: 20px;

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 20px;

	background-color: #C0C0C0;

}

.menu3 li a:hover {

	text-decoration: none;

}







}







body {



	margin: 0px;



	padding: 0px;



	background-image: url(../images/background%20mine%20one.jpg);



	background-repeat: repeat;



}



.header1 {



	display: block;



	float: left;



	width: 100%;



	height: auto;



	text-align: center;



}



.wraper {



	display: block;



	height: auto;



	width: 95%;



	margin-right: auto;



	margin-left: auto;



}



.wraper2 {



	display: block;



	height: auto;



	width: 862px;



	margin-right: auto;



	margin-left: auto;



}



.wraper3 {



	display: block;



	margin-right: auto;



	margin-left: auto;



	height: auto;



	width: 982px;



}



.wraper4 {



	display: block;



	height: auto;



	width: 75%;



	margin-right: auto;



	margin-left: auto;



}



.wraper5 {



	display: block;



	height: auto;



	width: 1055px;



	margin-right: auto;



	margin-left: auto;



}



.wraper6 {



	height: auto;



	width: 819px;



	margin-right: auto;



	margin-left: auto;



	display: block;



}



.wraper7 {



	display: block;



	height: auto;



	width: 1113px;



	margin-right: auto;



	margin-left: auto;



}



.wraper8 {



	display: block;



	margin-right: auto;



	margin-left: auto;



	height: auto;



	width: 1103px;



}



.box {



	display: block;



	float: left;



	height: auto;



	width: 100%;



}



.container {



	float: left;



	height: auto;



	width: 98%;



	padding-right: 1%;



	padding-left: 1%;



}



p {



	display: block;



	padding-right: 10px;



	padding-left: 10px;



}



img {



	height: auto;



	max-width: 100% !important;



}



a {



	color: #000000;



}











.purple {



	color: #551A8B;



}



.galery {



	display: block;



	float: left;



	height: auto;



	width: 33%;



	text-align: center;



}



.half {



	display: block;



	float: left;



	height: auto;



	width: 48%;



	padding-right: 1%;



	padding-left: 1%;



}



.galery2 {



	display: block;



	float: right;



	height: auto;



	width: 50%;



	padding-right: 10px;



	text-align: center;



	padding-top: 10px;



}



.galery3 {



	display: block;



	float: left;



	height: auto;



	width: 50%;



	padding-left: 10px;



	text-align: center;



	padding-top: 10px;



}







.menu li {



	display: inline;



	background-color: #C0C0C0;



	float: left;



	width: 16.5%;



	height: auto;



	border-right-width: 2px;



	border-right-style: solid;



	border-right-color: rgba(153,153,153,1);



}







.menu li a {



	display: inline;



	float: left;



	height: auto;



	width: 100%;



	padding-top: 5px;



	padding-bottom: 5px;



	border-right-width: 2px;



	border-right-style: solid;



	border-right-color: rgba(153,153,153,1);



	background-color: #C0C0C0;



	font-size: small;



}



.atention {



	border: 4px double rgba(153,153,153,1);



	background-color: #C0C0C0;



	padding: 5px;



}



.menu2 li {



	display: block;



	background-color: #C0C0C0;



	float: left;



	height: 45px;



	width: 13.8%;



	text-align: center;



	padding-top: 10px;



	padding-bottom: 10px;



}



li.videomenu {



	padding-top: 0px;



	padding-bottom: 0px;



	height: 65px;



	overflow: hidden;



	padding-left: 20px;



}











.menu2 li a {



	display: inline;



	float: left;



	width: 100%;



	padding-top: 10px;



	padding-bottom: 10px;



	font-size: small;



	padding-right: 15px;



	padding-left: 10px;



}



.menu2 li span a {



	display: inline;



	width: auto;



	border-right-style: none;



	padding-left: 5px;



	padding-right: 5px;



}



.menu2 {



	/*float: left;*/



}















.video1 {



	max-width: 100% !important;



}



.box2 {



	display: block;



	float: left;



	height: auto;



	width: 60%;



}



.box3 {



	display: block;



	float: right;



	width: 37%;



	height: auto;



	background-color: #C0C0C0;



	padding-right: 1%;



	padding-left: 1%;



}



.button {



	display: block;



	width: 50%;



	margin-right: auto;



	margin-left: auto;



	background-color: #008000;



	height: auto;



	text-align: center;



	padding-top: 10px;



	padding-right: 2px;



	padding-bottom: 10px;



	padding-left: 2px;



	border: 4px double rgba(153,153,153,1);



}



.button2 {



	margin-right: auto;



	margin-left: auto;



	background-color: #008000;



	height: auto;



	text-align: center;



	padding-top: 10px;



	padding-right: 2px;



	padding-bottom: 10px;



	padding-left: 2px;



	border: 4px double rgba(153,153,153,1);



	display: inline;



}



.button3 {



	margin-right: auto;



	margin-left: auto;



	background-color: #008000;



	height: auto;



	text-align: center;



	padding-top: 10px;



	padding-right: 2px;



	padding-bottom: 10px;



	padding-left: 2px;



	border: 4px double rgba(153,153,153,1);



	display: block;



	width: 60%;



}



.button-red {



	display: block;



	width: 150px;



	height: auto;



	padding-top: 10px;



	padding-bottom: 10px;



	background-color: #FF0000;



	margin-right: auto;



	margin-left: auto;



}







.option1 {



	display: block;



	float: left;



	height: auto;



	width: 19%;



	text-align: center;



	padding-top: 5px;



	border-right-width: 8px;



	border-right-style: double;



	border-right-color: rgba(153,153,153,1);



}



.option2 {



	display: block;



	float: left;



	height: auto;



	width: 34%;



	border-right-width: 8px;



	border-right-style: double;



	border-right-color: rgba(153,153,153,1);



	text-align: center;



}



.option2-header {



	display: block;



	padding-top: 5px;



	text-align: center;



}



.option3 {



	display: block;



	float: left;



	height: auto;



	width: 45%;



}















.silver {



	background-color: #C0C0C0;



	border: 8px double rgba(153,153,153,1);



}



.pencil-drawing-kit {



	border: 3px solid rgba(102,102,102,1);



	margin-top: 50px;



	margin-bottom: 50px;



}



.border-left {



	border-left-width: 3px;



	border-left-style: solid;



	border-left-color: rgba(102,102,102,1);



}



ul.menu3 {



	float: left;



}



.menu3 li {



	display: inline;



}



.menu3 li a {



	display: inline;



	padding-right: 5px;



	padding-left: 5px;



	padding-top: 20px;



	padding-bottom: 20px;



	float: left;



	border-right-width: 2px;



	border-right-style: solid;



	border-right-color: rgba(153,153,153,1);



}



li a.noborder {



	border-top-style: none;



	border-right-style: none;



	border-bottom-style: none;



	border-left-style: none;



}



.borders {



	border: 3px solid rgba(102,102,102,1);



}



.marginbottom10 {



	margin-bottom: 10px;



}







.borders4 {



	border: 4px double rgba(102,102,102,1);



}



.menu4 li {



	display: inline;



}



.menu4 li a {



	padding-top: 5px;



	padding-bottom: 5px;



	display: inline;



	float: left;



	background-color: rgba(204,204,204,1);



	margin-right: 5px;



	min-width: 13%;



}



.menu5 li {



	display: inline;



}



.menu5 li a {



	padding-top: 5px;



	padding-bottom: 5px;



	display: inline;



	float: left;



	background-color: rgba(204,204,204,1);



	margin-right: 5px;



	min-width: 16%;



}



.border-bottom {



	border-bottom-width: 4px;



	border-bottom-style: solid;



	border-bottom-color: rgba(102,102,102,1);



}



.border-bottom4 {



	border-bottom-width: 4px;



	border-bottom-style: double;



	border-bottom-color: rgba(153,153,153,1);



}







.border-right {



	border-right-width: 4px;



	border-right-style: solid;



	border-right-color: rgba(102,102,102,1);



}



.border-top-thin {



	border-top-width: thin;



	border-top-style: solid;



	border-top-color: rgba(204,204,204,1);



}





.mob-header h3 {



	display: inline;



	float: left;



	padding-left: 5px;



}



.mob-header span {



	display: inline;



	float: right;



	padding-right: 5px;



}

	







@media (max-width:768px){

	

.menu2, .menu, .menu3, .menu4, .menu5 {



	display: none;



	margin: 0px;



	padding: 0px;



	height: auto;



	width: 100%;



	list-style-type: none;



	text-align: center;



	background-color: #C0C0C0;



}



.mob-header {



	display: block;



	cursor: pointer;



	float: left;



	height: auto;



	width: 100%;



}



.menu3 li, .menu2 li {



	display: block;



	width: 100%;



}



.menu3 li a, .menu2 li a {



	display: block;



	height: auto;



	width: 100%;



	text-align: center;



	padding-right: auto !important;



	padding-left: auto !important;



}







}

